TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIndependent ( seq(elt-mdl^mat) Q ) -> elt-alg^boo

### Examples

x_m1 := Matrix(Z,2,3,[1,2,3,4,5,6]);; x_m2 := Matrix(Z,2,3,[1,3,2,6,5,2]);; IsIndependent([x_m1,x_m2]);
x_m1 := Matrix(Z,2,3,[1,0,0,1,1,1]);; x_m2 := Matrix(Z,2,3,[0,1,1,0,0,1]);; x_m3 := x_m1+x_m2;; x_m4 := x_m3*2;; x_m5 := x_m3+x_m1-x_m2;; x_m6 := x_m5-x_m1;; IsIndependent([x_m1,x_m2,x_m3,x_m4,x_m5,x_m6]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack